<?xml version="1.0" encoding="utf-8"?>
<GlobalPhysics>
  <g_AdditionalFlipperReboundMultiplier>20</g_AdditionalFlipperReboundMultiplier>
  <g_BallDrag>0.02</g_BallDrag>
  <g_BallAngularDrag>5E-05</g_BallAngularDrag>
  <g_BallMass>3</g_BallMass>
  <g_Gravity>-17</g_Gravity>
  <g_BounceThreshold>3</g_BounceThreshold>
  <g_MinPenetration>0.05</g_MinPenetration>
  <g_TimeScale>25</g_TimeScale>
  <g_TimeStep>0.025</g_TimeStep>
  <g_MaxTimeStep>0.025</g_MaxTimeStep>
</GlobalPhysics>